## libmoosex-types-varianttable-perl 0.04

=== debian/changelog ===
libmoosex-types-varianttable-perl (0.04-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 19:28:15 +0000

libmoosex-types-varianttable-perl (0.04-3) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Update versioned build dependency on libtest-simple-perl et al.

 -- Niko Tyni <ntyni@debian.org>  Fri, 30 Mar 2018 11:35:51 +0300

libmoosex-types-varianttable-perl (0.04-2) unstable; urgency=low

  * Add build dependency on libtest-use-ok-perl (closes: #615623).
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Feb 2011 23:32:43 +0100

libmoosex-types-varianttable-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #563843)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 05 Jan 2010 22:57:00 -0500
