=== debian/control ===
Source: libmoosex-types-varianttable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-exception-perl,
                     libmoose-perl,
                     libmoosex-types-structured-perl,
                     libmoosex-clone-perl,
                     libsub-exporter-perl,
                     perl | libtest-simple-perl | libtest-use-ok-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-varianttable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-varianttable-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-VariantTable

Package: libmoosex-types-varianttable-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoosex-clone-perl,
         libmoosex-types-structured-perl,
         libsub-exporter-perl,
         libmoose-perl
Description: Moose extension for a type-constraint based dispatch table
 MooseX::Types::VariantTable is a Moose extension that implements a simple
 dispatch table based on Moose type constraints. Subtypes will be checked
 before their parents, meaning that the order of the declaration does not
 matter.
