=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-VariantTable   .*/MooseX-Types-VariantTable-v?@ANY_VERSION@@ARCHIVE_EXT@$
